» Ubuntu » Packages

Error

two or more packages specified (libghc-parallel-prof-3.2.0.2-98167 precise)